gst-plugins-ugly1.0 1.18.0-1 source package in Ubuntu

Changelog

gst-plugins-ugly1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable (Closes: #963347).
  * Merge changes from NMU 1.16.2-2.1 (Closes: #966827).

 -- Sebastian Dröge <email address hidden>  Tue, 08 Sep 2020 12:06:06 +0300

Upload details

Uploaded by:
Maintainers of GStreamer packages on 2020-09-08
Uploaded to:
Sid
Original maintainer:
Maintainers of GStreamer packages
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-09-23 universe libs

Downloads

File Size SHA-256 Checksum
gst-plugins-ugly1.0_1.18.0-1.dsc 2.7 KiB dc37b521f08f23ab6747b1252e8d879ef14cd9bb12ff6592f89884682b281c56
gst-plugins-ugly1.0_1.18.0.orig.tar.xz 491.1 KiB 686644e45e08258ae240c4519376668ad8d34ea6d0f6ab556473c317bfb7e082
gst-plugins-ugly1.0_1.18.0-1.debian.tar.xz 22.1 KiB e363adebb73124be10b3f143facfa608978279bfd62a987d5d7bb625a444e1cc

No changes file available.

Binary packages built by this source

gstreamer1.0-plugins-ugly: GStreamer plugins from the "ugly" set

 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data. Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related. Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of
 good-quality plug-ins that might pose distribution problems.

gstreamer1.0-plugins-ugly-dbgsym: debug symbols for gstreamer1.0-plugins-ugly